//
//  DirectAction.groovy
//  HelloWorld
//

import com.webobjects.foundation.*
import com.webobjects.appserver.*
import com.webobjects.eocontrol.*
import er.extensions.*

class DirectAction extends ERXDirectAction {

    DirectAction(WORequest aRequest) {
        super(aRequest)
    }

    WOActionResults defaultAction() {
        return pageWithName("Main")
    }

}
